Debian Bug report logs - #712645
ITP: visp-images -- Visual Servoing Platform Reference Files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Moulard <thomas.moulard@gmail.com>

Date: Tue, 18 Jun 2013 08:51:02 UTC

Owned by: Thomas Moulard <thomas.moulard@gmail.com>

Severity: wishlist

Fixed in version visp-images/2.8.0-1

Done: Thomas Moulard <thomas.moulard@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#712645; Package wnpp. (Tue, 18 Jun 2013 08:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Moulard <thomas.moulard@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 18 Jun 2013 08:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Moulard <thomas.moulard@gmail.com>
To: submit <submit@bugs.debian.org>
Subject: ITP: visp-images -- Visual Servoing Platform Reference Files
Date: Tue, 18 Jun 2013 17:49:21 +0900
Package: wnpp
Severity: wishlist

ViSP, standing for Visual Servoing Platform, is unique. This software
is a complete cross-platform solution that allows prototyping and
developing applications in visual tracking and visual servoing.

ViSP can be useful in robotics, computer vision, augmented reality and
computer animation.

ViSP is already packaged. This package contains reference data (images)
required by the test suite and program examples.

Package repository:
http://anonscm.debian.org/gitweb/?p=debian-science/packages/visp-images.git

--
Thomas Moulard



Owner recorded as Thomas Moulard <thomas.moulard@gmail.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 18 Jun 2013 16:27:14 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 02 Sep 2013 20:06:18 GMT) Full text and rfc822 format available.

Reply sent to Thomas Moulard <thomas.moulard@gmail.com>:
You have taken responsibility. (Sat, 07 Sep 2013 19:03:12 GMT) Full text and rfc822 format available.

Notification sent to Thomas Moulard <thomas.moulard@gmail.com>:
Bug acknowledged by developer. (Sat, 07 Sep 2013 19:03:12 GMT) Full text and rfc822 format available.

Message #14 received at 712645-close@bugs.debian.org (full text, mbox):

From: Thomas Moulard <thomas.moulard@gmail.com>
To: 712645-close@bugs.debian.org
Subject: Bug#712645: fixed in visp-images 2.8.0-1
Date: Sat, 07 Sep 2013 19:00:08 +0000
Source: visp-images
Source-Version: 2.8.0-1

We believe that the bug you reported is fixed in the latest version of
visp-images, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712645@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Moulard <thomas.moulard@gmail.com> (supplier of updated visp-images package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 26 Jul 2013 16:08:12 +0900
Source: visp-images
Binary: visp-images-data
Architecture: source all
Version: 2.8.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Thomas Moulard <thomas.moulard@gmail.com>
Description: 
 visp-images-data - visual servoing library - reference files
Closes: 712645
Changes: 
 visp-images (2.8.0-1) unstable; urgency=low
 .
   * Import new upstream version 2.8.0 (Closes: #712645).
Checksums-Sha1: 
 ba85c764afe871a8bc86367acf16e469cc00342e 2020 visp-images_2.8.0-1.dsc
 61b217a7f7899774de7839650b2f7f7be3d90b0d 52060765 visp-images_2.8.0.orig.tar.bz2
 18c3e43611878b24a57d86067356701878ade845 1419 visp-images_2.8.0-1.debian.tar.gz
 425887913db34e00b190dee5ac755d5cf71b502a 52879546 visp-images-data_2.8.0-1_all.deb
Checksums-Sha256: 
 9395b89b29781adf227a7efccceadc22a85160474a0d2399259ce344c05706b0 2020 visp-images_2.8.0-1.dsc
 e23a147d979a991ba00ea1550df231c1eb9322791d01c3a8c20db4d9afd2767c 52060765 visp-images_2.8.0.orig.tar.bz2
 1d3a0353e39caecaa3bde287794326a28887a60a154a17cfe6663a591040051c 1419 visp-images_2.8.0-1.debian.tar.gz
 3072535cb226c19e681ce13f6178f2bfe6d512a2a566524719649112e379606e 52879546 visp-images-data_2.8.0-1_all.deb
Files: 
 b9fd8ce72f23156f60e514a73d4b1258 2020 science extra visp-images_2.8.0-1.dsc
 9b5637dbccae7302d47a0b5e098b48ea 52060765 science extra visp-images_2.8.0.orig.tar.bz2
 b5e6c59752f10919f9cf8160c996a0d7 1419 science extra visp-images_2.8.0-1.debian.tar.gz
 1a161d2661666248f8a1fdb001c01776 52879546 science extra visp-images-data_2.8.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSJOPJAAoJEDIkf7tArR+mIaQP/288a9KQlPgYoY/vsXVw5Cwi
dMvwUfJCUvK3NXoS9atgcayTwa9MP111rt5OF1XDU6GeVMwYi4m8zF84/ovXCwng
ZUcDOovScfBCwfvFVMXJqnVXgagyXVfErAjBlnCDaQFXu2jCjNgBGFaLcWBDxvHm
S47miRH/N4aGHIDjoQGDyh41mFaEgm7gcvXpeSgYiqAbdGiiIta/2dnAlQ0xmrxP
eB74hfXRYgfGY+sQ5WL6KsokqzpoE9sL/2IcqWu8pF7npbXl6jMziqNgBfHROF/Y
tmzdVu7w5OxjKOqVeviyBuzLihlXHEYiVHvhKb2Sf9M2AKlFfj/RPWZ0aDt/ZGeT
rf0FeET82sU6Wu9wD0vnqy3/C8YNp+ha9NMHgaOXtRAglYUL+AT8Oeqv1kw5lVnS
MybezPMStMe3XUcPr/OiAlQHuBMl3gJAX4HL+2h9DRWbzMPAyIBcy2jy9WzYGEsx
yMpxHOiD3AkzI8TutBOlj/k+67MJQ5swmLyBBmpz48p3GLaizmShqo3QN4R5yzKr
sQM6zwW5coqaaZMddA0jNRdPPbioPDg7BLETOvBAvtoWN9mwU2t7vj0OCQ5XkyUC
guLdJVYluBCAsDjyCDT4URQcarnificDX6yyoaW79rA3ehKpvVaWxiobpo2C1pBr
RPXwOjtB0bltposAWvqL
=olwK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Oct 2013 07:31:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:08:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.